"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Button = require("./Button.vue.js");
const install = require("../../../utils/install.js");
const MobileButton = install.default.withInstall("MobileButton", Button.default);
exports.MobileButton = MobileButton;
exports.default = MobileButton;
